{
  "name": "<%= projectName %>",
  "description": "<%= projectDescription %>",
  "version": "<%= projectVersion %>",
  "author": "<%= authorName %>",
  "dependencies": {},
  "devDependencies": {},
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "format": "prettier --write '**/*.{js,jsx,json,md}'",
    "format:changed": "pretty-quick",
    "format:staged": "pretty-quick --staged",
    "eslint-check": "eslint --print-config .eslintrc.js | eslint-config-prettier-check",
    "lint": "eslint **/*.js --quiet",
    "lint-fix": "eslint --fix"
  },
  "husky": {
    "hooks": {
      "pre-commit": "pretty-quick --staged"
    }
  },
  "browserslist": [
    "last 1 version",
    "Chrome >= 45",
    "Firefox >= 38",
    "Edge >= 12",
    "Explorer >= 11",
    "iOS >= 9",
    "Safari >= 9",
    "Android >= 4.4",
    "Opera >= 30",
    "not OperaMini all"
  ],
  "engines": {
    "npm": ">=4",
    "node": ">=6"
  }
}
